recovery:
  state:
    round: 513
    hash: "8b7c8fa7f965cfc8731578e5d737442a6cebb5080294fd00c0adc642987fe506ccd233022ebbd8cec9024e17546a84de"
    timestamp: "2025-11-14T05:51:00.211046215Z"
  bootstrap: null
  package: null
  stream: null
